<div class="blockform">
	<h2><span>Upload avatar</span></h2>
	<div class="box">
		<form id="upload_avatar" method="post" enctype="multipart/form-data" action="profile.php?action=upload_avatar2&amp;id=<?php echo $id ?>" onsubmit="return process_form(this)">
			<div class="inform">
				<fieldset>
					<legend>Upload avatar legend</legend>
					<div class="infldset">
						<input type="hidden" name="form_sent" value="1" />
						<input type="hidden" name="MAX_FILE_SIZE" value="<%= Settings.avatars_size %>" />
						<label><strong>File</strong><br /><input name="req_file" type="file" size="40" /><br /></label>
						<p>(Avatar desc <%= Settings.avatars_width %> x <%= Settings.avatars_height %> pixels and <%= Settings.avatars_size %> bytes <%= (Settings.avatars_size / 1024).ceil %> KB).</p>
					</div>
				</fieldset>
			</div>
			<p><input type="submit" name="upload" value="Upload" /><a href="javascript:history.go(-1)">Go back</a></p>
		</form>
	</div>
</div>
